.dark.cc_dialog {
    color: rgb(207, 207, 232);
    background-color: rgb(52, 60, 102);
}
.cc_css_reboot a {
    color: #cce5ff;
}
.cc_css_reboot a:hover {
    text-decoration: underline;
    color: #cce5ff;
}
.dark.cc_dialog button.cc_b_ok {
    color: #fff;
    background-color: rgb(139, 0, 107)
}
.dark.cc_dialog button.cc_b_ok:hover {
    background-color: rgb(177, 38, 145);
}
.dark.cc_dialog button.cc_b_cp {
    background-color: rgb(52, 60, 102);
    color: #fff;
}
.dark.cookie-consent-preferences-overlay .cookie-consent-preferences-dialog .cc_cp_container .cc_cp_head .cc_cp_head_lang_selector select{
    background: #fff;
}
.dark.cookie-consent-preferences-overlay .cookie-consent-preferences-dialog .cc_cp_container .cc_cp_head,
.dark.cookie-consent-preferences-overlay .cookie-consent-preferences-dialog .cc_cp_container .cc_cp_content,
.dark.cookie-consent-preferences-overlay .cookie-consent-preferences-dialog .cc_cp_container .cc_cp_content .cc_cp_m_content,
.cookie-consent-preferences-overlay .cookie-consent-preferences-dialog .cc_cp_container .cc_cp_content .cc_cp_m_content,
.dark.cookie-consent-preferences-overlay .cookie-consent-preferences-dialog .cc_cp_container .cc_cp_footer {
    color: rgb(207, 207, 232);
    background-color: rgb(52, 60, 102)!important;
}
.dark.cookie-consent-preferences-overlay .cookie-consent-preferences-dialog .cc_cp_container .cc_cp_content .cc_cp_m_menu{
    background: rgb(139, 0, 107);
}
.cookie-consent-preferences-overlay .cookie-consent-preferences-dialog .cc_cp_container .cc_cp_content .cc_cp_m_menu li {
    color: #fff;
    background: rgb(139, 0, 107);
    border-bottom: 0!important;
    border-right: 0!important;
}
.dark.cookie-consent-preferences-overlay .cookie-consent-preferences-dialog .cc_cp_container .cc_cp_content .cc_cp_m_menu li[active=true],
.cookie-consent-preferences-overlay .cookie-consent-preferences-dialog .cc_cp_container .cc_cp_content .cc_cp_m_menu li[active=true]{
    background: rgb(177, 38, 145)!important;
}
.dark.cookie-consent-preferences-overlay .cookie-consent-preferences-dialog .cc_cp_container .cc_cp_content .cc_cp_m_menu li a {
    color: #fff;
}
.dark.cookie-consent-preferences-overlay .cookie-consent-preferences-dialog .cc_cp_container .cc_cp_footer{
    border: 0;
}
.dark.cookie-consent-preferences-overlay .cookie-consent-preferences-dialog .cc_cp_container .cc_cp_footer .cc_cp_f_powered_by {
    font-size: 0; min-height:61px;
}
.dark.cookie-consent-preferences-overlay .cookie-consent-preferences-dialog .cc_cp_container .cc_cp_footer .cc_cp_f_save button {
    color: #fff;
    background-color: rgb(139, 0, 107)
}
.dark.cookie-consent-preferences-overlay .cookie-consent-preferences-dialog .cc_cp_container .cc_cp_footer .cc_cp_f_save button:hover {
    background-color: rgb(177, 38, 145)
}